#ifndef DETINFOFACTORY_H
#define DETINFOFACTORY_H
#include "../pagefactory.h"
#include "detinfopage.h"

class DetInfoFactory : public PageFactory {
   public:
    DetInfoFactory();
    QWidget* createPage(QWidget* parent) const override;
};

#endif  // DETINFOFACTORY_H
